Hello,

Le dimanche 18 juillet 2010 17:56:16 Reinhard Tartler, vous avez écrit :
> vlc-devel is a really high volume mailing list,

It's not so bad since commit logs were secluded to a list of their own. 
Besides, we tend to tag relevant topics with '[PACKAGERS]'. At least the 
OpenSUSE maintainer is there (I think).

> I don't really read it. xtophe might, but he is also upstream himself.

I do think he does, and that is what I implied.
I don't know if Samuel still does (guess not).

> And I'm asking you *again*: What can we do so that the situation
> improves? Are you evading my question? We know that we suck in this
> regard, emphasizing this part from your side is probably not going to
> improve the situation.

I DON'T KNOW? It's not up to me how Debian, Ubuntu and pkg-multimedia work.

As already stated, nobody answered when older releases support was questioned. 
The 1.0-bugfix branch could be reopened for security fixes as there has not 
been any known vulnerability since 1.0.6 and 1.1.0 were released. It is 
probably too late for stability non-security fixes though, as we've let slip 
far too many of them.

But even then, how do you plan to upgrade from 1.0.2 to 1.0.6? Or from 1.1.x 
in final Maverick, to 1.1.x+{1,2,...} ? VideoLAN won't provide one stable tree 
per release! We can't afford the kernel's luxury time-wise.

As for 0.8.6-bugfix and 0.9-bugfix, I think it's game over for good. Hence, 
Lenny, Hardy and Jaunty should probably drop VLC altogether.

-- 
Rémi Denis-Courmont
http://www.remlab.net/
http://fi.linkedin.com/in/remidenis

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to